List dictionary-entries
curl --request GET \
--url https://wisepim.com/api/public/v1/dictionary-entries \
--header 'Authorization: Bearer <token>'import requests
url = "https://wisepim.com/api/public/v1/dictionary-entries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://wisepim.com/api/public/v1/dictionary-entries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"source_term": "<string>",
"do_not_translate": true,
"translations": "<unknown>",
"context": "<string>",
"categories": [
123
],
"id": 123
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>",
"detail": [
{}
]
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}List dictionary-entries
GET /dictionary-entries. Required scopes: dictionary-entries:read.
GET
/
api
/
public
/
v1
/
dictionary-entries
List dictionary-entries
curl --request GET \
--url https://wisepim.com/api/public/v1/dictionary-entries \
--header 'Authorization: Bearer <token>'import requests
url = "https://wisepim.com/api/public/v1/dictionary-entries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://wisepim.com/api/public/v1/dictionary-entries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"source_term": "<string>",
"do_not_translate": true,
"translations": "<unknown>",
"context": "<string>",
"categories": [
123
],
"id": 123
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>",
"detail": [
{}
]
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}Authorizations
Use a project API key from Settings > API Access. Send it as Authorization: Bearer wpk_.... See authentication and scopes for setup and permissions.

